
Katello - Bug #5207

Should show message on empty content view lists

04/15/2014 06:08 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you don't have any puppet modules in a content view we should should a message telling you how to add new ones as it is not

clear.

Steps to Reproduce

1. Create a new content view

2. Go to the puppet modules tab

3. Notice there are no puppet modules and that it is unclear how to add them

Associated revisions

Revision 2d3330de - 04/17/2014 01:37 PM - Walden Raines

Fixes #5207, show a message on empty content view puppet modules list.

Revision 39c71373 - 04/17/2014 02:47 PM - Walden Raines

Merge pull request #3982 from waldenraines/bug-5207

Fixes #5207, show a message on empty content view puppet modules list.

Revision a19b45c3 - 04/17/2014 05:37 PM - Walden Raines

Fixes #5207, show a message on empty content view puppet modules list.

Revision a90e1c75 - 04/17/2014 06:47 PM - Walden Raines

Merge pull request #3982 from waldenraines/bug-5207

Fixes #5207, show a message on empty content view puppet modules list.

History

#1 - 04/15/2014 06:20 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3982

#2 - 04/15/2014 07:00 PM - Walden Raines

- Subject changed from Should show message on empty content view puppet modules list to Should show message on empty content view lists

This is also the case for repositories and filters.

#3 - 04/17/2014 06:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
https://github.com/Katello/katello/pull/3982


Applied in changeset katello|commit:a19b45c33e082678bbf4fe1c772b28f4ac281c27.

#4 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
